{
 "numero":["4","2"],
"1": ["QUANTOS OSSOS É COMPOSTO O CORPO HUMANO?", "206", "420", "208", "NENHUM", "Dica"],
"2": ["A ATLETA GABRIELA MORESCK PERTENCE A QUAL MODALIDADE ESPORTIVA ", "HANDEBOL", "VOLEI ", "BASQUETE", "NENHUM", "Dica"],
"3": ["QUAL CLUBE DE FUTEBOL O ATLETA NEYMAR INICIOU SUA CARREIRA?", "SANTOS", "FLAMENGO", "ATLETICO MINEIRO", "NENHUM", "Dica"],
"4": ["ESTERNOCLEIDEOMASTOIDEO É UM MUSCULO QUE PERTENCE A QUAL REGIÃO?", "PESCOÇO", "BRAÇO", "ABDOMEM ", "NENHUM", "ANEXA A CABEÇA "]
}